{
  "name": "@gooseek/shared-utils",
  "version": "1.0.0",
  "dependencies": {
    "@gooseek/shared-types": "*"
  },
  "main": "./src/index.ts",
  "types": "./src/index.ts",
  "exports": {
    ".": "./src/index.ts",
    "./serverUtils": "./src/serverUtils.ts",
    "./splitText": "./src/splitText.ts",
    "./computeSimilarity": "./src/computeSimilarity.ts",
    "./files": "./src/files.ts",
    "./formatHistory": "./src/formatHistory.ts"
  }
}
